@media (max-width: 768px) {
.mod_breadcrumb.block {
    display:none;
}
#stadtkultur-bensheim-logo.logo-mobile {
    text-align: left;
    display: block;
}
#hamburger {
    display:block;
}
body.boxed {
    background-image:none;
}
body {
    font-size:1.7em;
}
h1 {
    font-size:3.5rem;
}
h2 {
    font-size:3.2rem;
}
h3 {
    font-size:3.0rem;
}
h4 {
    font-size:1.7rem;
}
h5 {
    font-size:1.5rem;
}
h6 {
    font-size:1.5rem;
}
}
